Edushade Docs
Courses

A: Enroll learner in course

POST
/admin/learning/courses/{course_id}/enroll
AuthorizationBearer <token>

In: header

Path Parameters

course_idstring

The course id identifier

Formatuuid
learner_idstring
Default"123e4567-e89b-12d3-a456-426614174000"
Formatuuid

Response Body

curl -X POST "https://edushade.com/api/v1/admin/learning/courses/497f6eca-6276-4993-bfeb-53cbbbba6f08/enroll" \
  -H "Content-Type: application/json" \
  -d '{
    "learner_id": "123e4567-e89b-12d3-a456-426614174000"
  }'
{}
Empty
Empty
Empty